/* Left Menu */
#MenuLeft{
	list-style:none;
	margin:0;
	padding:0;
	border-bottom:2px solid #999;
}
#MenuLeft a{
	display:block;
	/*border-bottom:2px solid #999;*/
	background:none;
	color:#666;
	padding:10px 8px;
	margin:0;
	text-decoration:none;
}
#MenuLeft a:hover{
	color:#000;
}
#MenuLeft ul{
	list-style:none;
	margin:0;
	padding:0 10px;
}
#MenuLeft ul li a{
	border:0;
}

#MenuLeft a.root-item-selected{
	border-top:1px solid #25aae2;
	border-bottom:1px solid #25aae2;
	background:#25aae2;
	color:#FFF;
}
#MenuLeft a.root-item-selected.orange{
	border-top:1px solid #eb4b23;
	border-bottom:1px solid #eb4b23;
	background:#eb4b23;
}
#MenuLeft a.root-item-selected.green{
	border-top:1px solid #7f933a;
	border-bottom:1px solid #7f933a;
	background:#7f933a;
}
#MenuLeft a.root-item-selected.yellow{
	border-top:1px solid #ee9821;
	border-bottom:1px solid #ee9821;
	background:#ee9821;
}
#MenuLeft a.root-item-selected.pink{
	border-top:1px solid #c959a3;
	border-bottom:1px solid #c959a3;
	background:#c959a3;
}
#MenuLeft a.root-item-selected.purple{
	border-top:1px solid #5a7bbe;
	border-bottom:1px solid #5a7bbe;
	background:#5a7bbe;
}
#MenuLeft a.root-item-selected.green2{
	border-top:1px solid #0db3a9;
	border-bottom:1px solid #0db3a9;
	background:#0db3a9;
}
#MenuLeft a.root-item-selected.red{
	border-top:1px solid #ee434c;
	border-bottom:1px solid #ee434c;
	background:#ee434c;
}



#MenuLeft ul{
	background:#FFF;
	/*border-bottom:1px solid #999;*/
	padding:5px 0px 5px 20px;
	list-style:square;
}
#MenuLeft ul li a{
	padding:3px 0;
}
#MenuLeft ul li a.item-selected{
/*font-weight:bold;*/
	color:#000;
}
#MenuLeft ul li ul li a.item-selected{
	font-weight:normal;
	color:#FF0004;
}
/**/